*{ 
	padding: 0;
	margin: 0;
}
ul li{
	list-style: none;
}
a ,a:active ,a:hover, a:focus{
	text-decoration: none;
	outline: none;
	border: none !important;
}
input{
	border: none;
	outline: none;
}
button{
	outline: none;
	border: none;
}
.tall{
	z-index: 9999;
}
.heightLight:hover{
	color: #fff;
	filter: brightness(115%);
	-ms-filter: brightness(115%);
}
.menu-item a{
	color: #333 !important;
}
.top_nav li a:hover{
	color: #4B9AF3 !important; 
}


/* 以上是公共样式 */
.nav .button{
	width: 92px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 25px;
	position: absolute;
	top: 17px;
}
.nav .button a{
	color: #fff;
}
.nav .consultation{
	display: inline-block;
	right: 36px;
	/* background-image: linear-gradient(to right, #479CF6 ,#4FB4F4);
	background-image: -webkit-linear-gradient(to right, #479CF6 ,#4FB4F4); */
	border: 1px solid #4FB4F4 !important;
	color: #4FB4F4;
}
.nav .demonstration{
	display: inline-block;
	right: -70px;
/* 	background-image: linear-gradient(to right, #FE422D ,#FE7A37);
	background-image: -webkit-linear-gradient(to right, #FE422D ,#FE7A37); */
	border: 1px solid #FE7A37;
}
.nav .demonstration>a{
	color: #FE7A37;
}
.show{
	width: 692px;
	/* height: 536px; */
	border: 3px solid #FF412C;
	border-radius: 5px;
	position: absolute;
	top: 52px;
	left: -594px;
	background: #fff;
	color: #333;
	text-align: left;
	line-height: 22px;
	visibility: hidden;
	display: none;
	z-index: 99;
}
.show .row{
	padding: 8px 0 5px 0;
	margin: 0;
}
.hoverbox:hover .show{
	visibility: visible;
}
.line{
	padding: 5px 0;
}
.hoverbox{
	display: inline-block;
	position: absolute;
	height: 50px;
	width: 100px;
	left: 0;
}
.hoverbox .show a{
	color: #3493FF;
}
.show .col-md-4{
	text-align: center;
	border-right: 1px solid #eee;
	
}
.show .col-md-4 >p{
	font-weight: bold;
}
.saomaBox{
	position: absolute;
	top: -5px;
	left: 215px; 
	width: 280px;
}
.y_text-small{
	font-size: 12px;
	color: #FF402C;
}
.pink_bg{
	background:rgba(255,246,242,1);
	box-sizing: border-box;
	z-index: 0;
	width: 100%;
}
.triangle{
	width: 20px;
	height: 20px;
	position: absolute;
	top: -12px;
	left: 628px;
	background: #fff;
	transform: rotate(45deg);
	border-top: 3px solid #FF412C;
	border-left: 3px solid #FF412C;
}

.header{
	background: #fff;
	box-shadow: -2px 2px 25px 0px rgba(0,0,0,.2);
	/* z-index: 9999; */
	/* position: fixed; */
	/* top: 0; */
}
.relative{
	position: relative;
}

.y_banner{
	width: 100%;
	height: 100%;
}
.y_nav{
	z-index: 999;
	background: #fff;
	width: 100%;
}
.nullbox{
	width: 100%;
	height: 50px;
	display: none;
}
/* 侧边浮动 */
.floatLeftUl{
	width: 1100px;
	overflow: hidden;
	margin: 20px auto;
	/* position: fixed; */
	/* z-index: 999; */
	/* top: 56%; */
	/* top: 50%; */
	/* transform: translateY(-50%); */
	/* left: 20px; */
}
.floatLeftUl li{
	width: 124px;
	height: 150px;
	text-align: center;
	font-size: 14px;
	color: #888;
	float: left;
	/* position: relative; */
	cursor: pointer;
	background-size: contain;
	/* padding-right: 15px; */
	margin-right: 10px;
	/* border-left: 1px solid #FF412C;
	border-right: 1px solid #FF412C; */
}
.floatLeftUl li div{
	padding: 12px;
	border-radius: 10px;
	color: #fff;
	/* opacity: 0; */
	display: none;
	transition: 1s all;
	position: absolute;
	top: -30px;
	left: 130px;
	background-image: linear-gradient(to top right, #FF412C ,#FF7938);
	background-image: -webkit-linear-gradient(to top right, #FF412C ,#FF7938);
	background-image: -ms-linear-gradient(to top right, #FF412C ,#FF7938);
}
.floatLeftUl li div i{
	/* 三角样式 */
	width: 18px;
	height: 18px;
	background-image: linear-gradient(to top right, #FF412C ,#FF7938);
	background-image: -webkit-linear-gradient(to top right, #FF412C ,#FF7938);
	background-image: -ms-linear-gradient(to top right, #FF412C ,#FF7938);
	transform: rotate(45deg);
	z-index: 9;
	position: absolute;
	top: 50px;
	left: -10px;
}
.floatLeftUl li>p{
	padding-top: 148px;
}
.floatLeftUl li>p span:first-child{
	font-weight: bold;
	color: #343434;
}
.floatLeftUl li:first-child{
	height: 200px;
	width: 220px;
	border-radius: 10px ;
	color: #fff !important;
	font-size: 18px;
	padding-top: 55px;
	background: url(../images/computedbg.png) top center no-repeat;
	margin-right: 34px;
	/* background-image: linear-gradient(to right, #FF7737 ,#FF412C);
	background-image: -webkit-linear-gradient(to right, #FF7737 ,#FF412C); */
}
.floatLeftUl li:first-child .btn{
	width: 180px;
	height: 44px;
	margin-top: 47px;
	color: #fff;
	border-radius: 25px;
	padding: 0;
	background-image: linear-gradient( to right, #FF402C, #FF7A38);
}
.floatLeftUl li:first-child .btn a{
	color: #fff;
	display: inline-block;
	width: 180px;
	line-height: 44px;
}
.floatLeftUl li:first-child .btn:hover{
	color: #fff;
}
.floatLeftUl li:nth-child(2){
	background: url(../images/wechat3.png) no-repeat ;
	background-size: contain;
	background-position: 0px 12px;
}
.floatLeftUl li:nth-child(3){
	background: url(../images/pay3.png) no-repeat ;
	background-size: contain;
	background-position: 0px 12px;
}
.floatLeftUl li:nth-child(4){
	background: url(../images/baidu3.png) no-repeat;
	background-size: contain;
	background-position: 0px 14px;
}
.floatLeftUl li:nth-child(5){
	background: url(../images/toutiao3.png) no-repeat;
	background-size: contain;
	background-position: 0px 12px;
}
.floatLeftUl li:nth-child(6){
	background: url(../images/H53.png) no-repeat;
	background-size: contain;
	background-position: 0px 12px;
}
.floatLeftUl li:nth-child(7){
	background: url(../images/app3.png) no-repeat;
	background-size: contain;
	background-position: 0px 12px;
	border-radius: 0 0 5px 5px;
}
/* .floatLeftUl li:nth-child(8){
	background: url(../images/kaiyuan1.png) #fff no-repeat center 10px;
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #FF412C;
} */
/* hover */
/* .floatLeftUl li:hover>p{
	color: #FF6D59;
} */
/* .floatLeftUl li:hover div{
	 display: block; 
	animation: fadeIn .5s;
}
.floatLeftUl li:nth-child(2):hover{
	background: url(../images/wechat2.png) #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(3):hover{
	background: url(../images/pay2.png) #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(4):hover{
	background: url(../images/baidu2.png)  #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(5):hover{
	background: url(../images/toutiao2.png) #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(6):hover{
	background: url(../images/H5_h.png) #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(7):hover{
	background: url(../images/APP_h.png) #fff no-repeat center 10px;
}
.floatLeftUl li:nth-child(8):hover{
	background: url(../images/kaiyuan2.png) #fff no-repeat center 10px;
} */

 .y_nav #menunav li a{
	background-color: #fff;
}
#menunav li{
	padding: 10px;
}
.y_nav #menunav li:hover a{
	color: #4B9AF3 !important;
	background-color: #fff !important;
}
.y_nav .menu-item:hover a{
	color: #4B9AF3 !important;
}


/* 内容部分 */
/* .y_content .cont-btn a{
	display: inline-block;
	width: 100%;
	height: 100%;
} */
.y_spacing_top{
	margin-top: 85px;
}
.cont-btn{
	width: 142px;
	line-height: 44px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 20px;
	background: #4B9AF3;
	margin-top: 10px;
	border-radius: 22px;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	-ms-border-radius: 22px;
}
.cont-btn a{
	color: #fff;
	font-size: 20px;
}
.checked{
	animation: tada 1s infinite;
	-ms-animation: tada 1s infinite;
}
@-webkit-keyframes tada{
	0%{
		-webkit-transform:scaleX(1);transform:scaleX(1);
		-ms-transform:scaleX(1);transform:scaleX(1);
	}
	10%,20%{
		-ms-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg);
		-webkit-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg);
	}
	30%,50%,70%,90%{
		-ms-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg);
		-webkit-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg);
	}
	40%,60%,80%{
		-ms-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg);
		-webkit-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg);
	}
	to{
		-ms-transform:scaleX(1);transform:scaleX(1);
		-webkit-transform:scaleX(1);transform:scaleX(1);
	}
}
@keyframes tada{
	0%{
		-webkit-transform:scaleX(1);transform:scaleX(1);
		-ms-transform:scaleX(1);transform:scaleX(1);
	}
	10%,20%{
		-ms-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg);
		-webkit-transform:scale3d(.9,.9,.9) rotate(-3deg);transform:scale3d(.9,.9,.9) rotate(-3deg);
	}
	30%,50%,70%,90%{
		-ms-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg);
		-webkit-transform:scale3d(1.1,1.1,1.1) rotate(3deg);transform:scale3d(1.1,1.1,1.1) rotate(3deg);
	}
	40%,60%,80%{
		-ms-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg);
		-webkit-transform:scale3d(1.1,1.1,1.1) rotate(-3deg);transform:scale3d(1.1,1.1,1.1) rotate(-3deg);
	}
	to{
		-ms-transform:scaleX(1);transform:scaleX(1);
		-webkit-transform:scaleX(1);transform:scaleX(1);
	}
}

@-webkit-keyframes fadeIn{0%{opacity:0}to{opacity:1}}
@keyframes fadeIn{0%{opacity:0}to{opacity:1}}


.text{
	font-size: 16px;
	color: #666;
	line-height: 1.8em;
	/* width: 450px;
	height: 80px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical; */
}
.bg_color{
	background: #FBF8FB;
}
.y_big_width{
	width: 100%;
}
.y_grid-box{
	width: 486px;
	margin-top: 50px;
	overflow: hidden;
}
.y_grid-box a{
	width: 72px;
	color: #666;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	float: left;
	margin: 10px 10px 10px 0;
}
.y_spacing{
	padding: 54px 0;
}
.y_height{
	height: 400px;
}
.y_grid-box a img{
	margin-bottom: 10px;
}
.y_title{
	font-size: 24px;
	color: #333;
	padding-bottom: 40px;
}
.y_title1{
	font-size: 24px;
	color: #333;
	padding-bottom: 10px;
}
.cont2-img{
	width: 583px; height: 398px;
}
.shangye{
	width: 619px;height: 430px;
}
.guanli{
	width: 573px;height: 332px;
}

.center{
	text-align: center;
}


/* 案例部分 */
.example{
	width: 100%;
	height: 100%;
	padding: 80px 0;
	background: url(../images/exm_bg.png);
	background-size: cover;
	color: #fefefe;
	position: relative;
}
.example .temp{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
.example .temp strong{
	font-size: 24px;
}
.example .temp p{
	padding-top: 18px;
	font-size: 16px;
}
.null{
	display: none;
}

/* 产品特征 */
.ul-1{
	padding: 30px 20px 0;
	position: relative;
	margin: 0;
}
.ul-1 li[data-type]{
	position: absolute;
	bottom: -9px;
	left: 0;
}
.ul-1 li{
	text-align: center;
}
.ul-1>li p{
	margin: 18px 0 26px 0;
	position: position;
	font-size: 20px;
}
.ul-1>li p:after{
	position: absolute;
	content: '';
	width: 80px;
	height: 1px;
	background: #F1F8FE;
	top: 120px;
	left: 50%;
	margin-left: -40px;
}
.ul-1>li~li{
	font-size: 16px;
	padding: 10px 0;
	color: #666;
	
}
.greyBorder{
	border: 1px solid #F1F8FE;
	margin-bottom: 60px;
}
.liBorder{
	border-right: 1px solid #F1F8FE;
}

/* 五个案例部分 */
.example_item{
	display: inline-block;
	position: relative;
	width: 220px;
	transition: 1s all;
	margin-top: 30px;
}
.example_item img{
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
.odd_height{
	margin-top: 80px;
}
.example_item .img_box{
	position: absolute;
	background: rgba(0,0,0,.5);
	top: 5px;
	padding: 24px;
	box-sizing: border-box;
	border-radius: 20px;
	display: none;
	transition: 1s all;
}
.example_item .img_box img{
	width: 110px;
	height: 110px;
	margin-top: 96px;
}
.example_item:nth-child(1) .img_box{
	width: 190px;
	height: 397px;
	left: 15px;
	margin-top: 75px;
}
.example_item:nth-child(2) .img_box{
	width: 198px;
	height: 415px;
	left: 11px;
	margin-top: -5px;
}
.example_item:nth-child(3) .img_box{
	width: 210px;
	height: 440px;
	left: 5px;
	margin-top: 75px;
}
.example_item:nth-child(4) .img_box{
	width: 200px;
	height: 417px;
	left: 10px;
	margin-top: -5px;
}
.example_item:nth-child(5) .img_box{
	width: 190px;
	height: 397px;
	left: 15px;
	margin-top: 75px;
}
/* hover */
.example_item:hover{
	transform: translateY(-20px);
	transition: 1s all;
}
.example_item:hover .img_box{
	display: block;
	-webkit-animation: fadeInUp .5s;
	animation: fadeout .5s;
}
.example_item .img_box p{
	font-size: 14px;
	color: #fff;
	width: 100%;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

/* 二维码动画 */
@-webkit-keyframes fadeout{
	0%{opacity:0;}
	to{opacity:1;}
}
@keyframes fadeout{
	0%{opacity:0;}
	to{opacity:1;}
}

/* 表单弹窗 */
.propup{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.propForm{
	width: 540px;
	height: 410px;
	background-color: #fff;
	border-radius: 5px;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 9999;
}
.propTitle{
	font-size: 24px;
	color: #333;
	text-align: center;
	line-height: 42px;
}
.form1{
	width: 420px;
	margin: 37px auto;
}
.form1 input{
	display: block;
	width: 100%;
	height: 44px;
	padding-left: 15px;
	box-sizing: border-box;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
}
.form1 input:last-child{
	border: none;
	color: #fff;
	font-size: 16px;
	background-image: linear-gradient(to right,#FF7A38,#FF402C);
	border-radius: 5px;
}
.w-01{
	width: 112px;
	height: 40px;
}
.canvasBox{
	border: 1px solid red;
	position: absolute;
	top: 139px;
	right: 100px;
}
.telBtn{
	position: absolute;
	top: 202px;
	right: 100px;
	text-align: center;
	line-height: 40px;
	background-color: #888888;
	color: #fff;
}

.tel{
	text-align: center;
	color: #333333;
	font-size: 20px;
}

.leftBox{
	width: 141px;
	height: 468px;
	background: url(../images/leftbg.png) no-repeat;
	position: fixed;
	top: 50%;
	left: 25px;
	transform: translateY(-50%);
	overflow: hidden;
	z-index: 99;
}
.leftBox .text-box{
	width: 126px;
	position: relative;
	overflow: hidden;
	margin:  23px 0 231px 10px;
}
.leftBox a{
	display: block;
	color: #FF452D;
	font-size: 16px;
	width: 116px;
	height: 26px;
	margin-left: 23px;
}
.leftBox a:nth-of-type(1){
	position: absolute;
	top: 112px;
	left: -5px;
	width: 107px;
	height: 114px;
	
}
.leftBox a:nth-of-type(2){
	margin-bottom: 7px;
}
.leftBox a:nth-of-type(3){
	margin-bottom: 51px;
}
.leftBox a:nth-of-type(4){
	margin-bottom: 6px;
	font-size: 12px;
	margin-left: 39px;
}
.leftBox a:nth-of-type(5){
	margin-bottom: 47px;
	font-size: 12px;
	margin-left: 39px;
}
.xiaoguo{
	position: absolute;
	width: 126px;
	height: 33px;
	/* border: 1px solid; */
	top: 2px;
	left: 10px;
	/* Safari 5.1 - 6.0 */
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	/* Opera 11.1 - 12.0 */
	background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	/* Firefox 3.6 - 15 */
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	transform: skewX(-45deg);
	animation: 1s toLeft ease infinite;
}
@keyframes toLeft{
	from{transform: translateX(-160px);}
	to{transform: translateX(100px);}
}







